<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><CreaDate>20081106</CreaDate><CreaTime>13012000</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{06916FBC-CC7E-4D5E-AF1A-27AF8E18E50D}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\IETPC049\C$\Projectes\UNECE\Road\2005\Mapes\Llegenda\LlegendaCopy</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\IETPC049\C$\Projectes\UNECE\Road\2005\Mapes\Llegenda\LlegendaCopy</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">C:\Projectes\UNECE\Road\2005\Mapes\Llegenda\Llegenda</srcused><date Sync="TRUE">20080421</date><time Sync="TRUE">10035400</time></procstep></lineage></dataqual></metadata>
